Subject: Re: ospfNbrAddressLessIndex

From: Ben Abarbanel <[email-masked]>
Date: Sun, 5 Jan 2003 13:47:20 -0500

Mukund:
  Do you have relative by the name of Jothirlata Jagannathan working at
Marconi?

Ben

Mukund Jagannathan wrote:

>Hi:
>In the case of unnumbered interface does the ospfNbrAddressLessIndex
>represent the ifindex of the local interface or is it the ifindex of the
>unnumbered adjacent interface.  This is not the ospfIfAddressLessIf.
>
>[Note: The local router does get the ifindex of the adjacent router over an
>unnumbered interface in the router lsa.]
>
>Thanks
>Mukund
>
>